#container {
	position: relative;
	left: 0px;
	margin: auto;
	padding: 0;
	width: 900px;
	height: 600px;
	}

.biginnertext {
	font-size: 30pt;
	font-weight: bold;
}

article {
	position:absolute;
	top: 450px;
	font-family: 'PT Sans', sans-serif;
}

/*
<link href='http://fonts.googleapis.com/css?family=Arvo:400,700' rel='stylesheet' type='text/css'>
*/

/*
<link href='http://fonts.googleapis.com/css?family=PT+Sans' rel='stylesheet' type='text/css'>
*/

.religion {
	font-size: 24pt;
	font-weight: bold;
	font-family: 'PT Sans', sans serif;
}

.text {
	font-size: 16pt;
	font-family: 'PT Sans', sans serif;
}

img {
	width: 350px;
}

#01 {
	font-size: 36pt;
	font-family: 'Arvo', serif;
	position: relative;
	text-align: center;
	z-index: 1;
}


#mattias {
	position: absolute;
	top: 0px;
	left: 50px;
}

#sylvan {
	position: absolute;
	top: 0px;
	left: 475px;
}
